<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="34dp"
        android:layout_marginRight="34dp"
        android:orientation="vertical"
        android:gravity="center_horizontal"
        android:background="@drawable/user_secret_dialog_bg">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="您需要同意本隐私保护协议\n才能继续使用壹点灵"
            android:textSize="18dp"
            android:textStyle="bold"
            android:textColor="#242424"
            android:gravity="center"
            android:layout_marginLeft="46dp"
            android:layout_marginRight="46dp"
            android:layout_marginTop="36dp"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="若您不同意隐私保护政策，您将无法正常使用相关附加功能或无法达到我们拟达到的功能效果。"
            android:layout_marginLeft="25dp"
            android:layout_marginRight="25dp"
            android:textSize="14dp"
            android:lineSpacingExtra="3dp"
            android:textColor="#999999"
            android:layout_marginTop="13dp"
            android:layout_marginBottom="30dp"/>

            <TextView
                android:id="@+id/user_secret_dialog_agree"
                android:layout_width="match_parent"
                android:layout_marginLeft="25dp"
                android:layout_marginRight="25dp"
                android:layout_height="44dp"
                android:gravity="center"
                android:text="同意"
                android:textSize="16dp"
                android:textColor="#ffffff"
                android:background="@drawable/user_secret_right_btn_bg"/>
            <TextView
                android:id="@+id/user_secret_dialog_no_agree"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="拒绝"
                android:textSize="13dp"
                android:layout_marginTop="10dp"
                android:textColor="#999999"
                android:layout_marginBottom="24dp"/>


    </LinearLayout>

</LinearLayout>
